/* fonts start here */
@font-face {
	font-family: 'GothamLight';
	src: url('../fonts/GothamLight.eot');
	src: url('../fonts/GothamLight.eot') format('embedded-opentype'),  url('../fonts/GothamLight.woff2') format('woff2'),  url('../fonts/GothamLight.woff') format('woff'),  url('../fonts/GothamLight.ttf') format('truetype'),  url('../fonts/GothamLight.svg#GothamLight') format('svg');
}
@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/GothamBook.eot');
	src: url('../fonts/GothamBook.eot') format('embedded-opentype'),  url('../fonts/GothamBook.woff2') format('woff2'),  url('../fonts/GothamBook.woff') format('woff'),  url('../fonts/GothamBook.ttf') format('truetype'),  url('../fonts/GothamBook.svg#GothamBook') format('svg');
}
@font-face {
	font-family: 'GothamMedium';
	src: url('../fonts/GothamMedium.eot');
	src: url('../fonts/GothamMedium.eot') format('embedded-opentype'),  url('../fonts/GothamMedium.woff2') format('woff2'),  url('../fonts/GothamMedium.woff') format('woff'),  url('../fonts/GothamMedium.ttf') format('truetype'),  url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
}
@font-face {
	font-family: 'GothamBold';
	src: url('../fonts/GothamBold.eot');
	src: url('../fonts/GothamBold.eot') format('embedded-opentype'),  url('../fonts/GothamBold.woff2') format('woff2'),  url('../fonts/GothamBold.woff') format('woff'),  url('../fonts/GothamBold.ttf') format('truetype'),  url('../fonts/GothamBold.svg#GothamBold') format('svg');
}
/* fonts end here */

/* global properties start here  */
body {
	font-size: 13px;
	line-height: 21px;
	font-family: 'GothamLight';
	background: #fff;
}
* {
	margin: 0;
	padding: 0;
}
a {
	display: inline-block;
	    color: #0645AD;
}
a, a:focus, a:hover {
	text-decoration: none;
	outline: 0;
}
ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	max-width: 100%;
	border: none;
}
strong {
	font-family: 'GothamMedium';
}
h1, h2, h3, h4 {
	font-family: 'GothamBold';
}
h2 {
	font-size: 32px;
	line-height: 32px;
	font-weight: 700;
	margin-top: 0;
	color: #000;
}
h3 {
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	color: #000;
	margin-top: 0;
}
h4 {
	font-size: 19px;
	line-height: 24px;
	font-weight: 600;
	color: #000;
	margin-top: 0;
}
h6 {
	font-size: 13px;
	line-height: 19px;
	font-weight: 400;
	letter-spacing: 0px;
}
p {
	font-size: 13px;
	line-height: 19px;
	font-weight: 400;
}
.align-center {
	text-align: center;
}
.clear {
	width: 100%;
	clear: both;
	display: block;
}
.g_btn{
	display: inline-block;
    padding: 12px 25px;
    background: #000;
    color: #fff;
	border:2px solid #fff;
    font-size: 18px;
}
.g_btn:hover{
	color:#000;	
	background: #fff;
	border:2px solid #000;
}
button.close {

position: absolute;
top: 0;
z-index: 999;
}

/* global properties end here  */

/* header section start here */
#Top_bar nav ul.nav.navbar-nav {
	float: right;
	margin-top: 30px;
}
#Top_bar.is-sticky  nav ul.nav.navbar-nav{
	margin-top: 10px;
}

#Top_bar .navbar-default {
	background-color: #fff;
	min-height: auto;
	border: none;
	margin-bottom: 0;
	border-radius: 0;
	padding: 10px 0;
}
#Top_bar a.navbar-brand {
	padding: 15px 0;
	height: auto;
	display: inline-block;
	max-width: 300px;
	margin-left: 0;
}
#Top_bar ul.nav > li > a {
	padding: 0px 10px;
	color: #000;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	display: block;
	position: relative;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'GothamBold';
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #f1c600 !important;
	background: none;
}
#Top_bar ul.nav > li:hover > a {
	color: #f1c600;
	background: none;
}
#Top_bar {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0px;
	background: #fff;
    z-index: 99;
}
#Top_bar.is-sticky {
	position: fixed!important;
	width: 100%;
	left: 0;
	top: 0px;
	z-index: 99;
	background: #fff;
	opacity: 1;
	filter: alpha(opacity = 97);
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}
#Top_bar .ml_logo {
	display: none;
}
#Top_bar.is-sticky .m_logo {
	display: none;
}
#Top_bar.is-sticky .ml_logo {
	display: block;
}
#Top_bar.is-sticky a.navbar-brand {
	max-width: 30px;
	padding: 0;
}
.navbar-toggle {
	margin: 8px 15px 0 0;
}
#Top_bar.is-sticky .navbar-toggle {
	margin: 0px 15px 0 0;
}
#Top_bar.is-sticky ul.nav > li > a {
	padding: 0 10px;
}
/* header section end here */

/* home page banner section start */
.homeBnnr {
	background: #000;
	padding-top: 90px;
}
h1.main_heading {
	font-size: 65px;
	text-transform: uppercase;
	color: #fff;
	line-height: 62px;
	margin-top: 0;
}
.bnnrtxt {
	padding: 25px 0;
}
.banner_right {
	float: right;
	width: 490px;
	padding-top: 40px;
	color: #fff;
}
.stir_present img {
	max-width: 51px;
	vertical-align: baseline;
}
.banner_right .banner_logo {
	display: inline-block;
	margin: 20px 0 20px 0;
	max-width: 450px;
}
.banner_right p {
	font-size: 19px;
	font-family: 'GothamLight';
}
.banner_right p strong {
	font-family: 'GothamMedium';
}
.banner_right span {
	font-size: 22px;
	text-transform: uppercase;
	display: block;
}
/* home page banner section end here */

/* mid content section global properties start here */
#Content {
	background: #fff;
}
.pd50 {
	padding: 80px 0;
}
.pb0 {
	padding-bottom: 0;
}
.sec_heading {
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
	margin-bottom: 40px;
	position: relative;
}
.sec_heading h2{
	text-transform: uppercase;
}
.big, p {
	font-size: 14px;
	line-height: 24px;
}
.list {
	margin-top: 30px;
}
.list li {
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
	padding-left: 20px;
	background: url(../images/bullet.png) no-repeat 0 6px;
}
/* mid content section global properties end here */

/* home page curators section start here */
#curater .introText {
	margin-bottom: 30px;
}
#curater .introText::-webkit-scrollbar {
width:8px;
}
#curater .introText::-webkit-scrollbar-track {
background:#fff;
border-left:0px solid #ccc;
border-radius:10px;
}
#curater .introText::-webkit-scrollbar-thumb {
background:#ccc;
border-radius:10px;
}
#curater .introText::-webkit-scrollbar-thumb:hover {
background:#ccc;
}
.intro h4 span {
	font-weight: normal;
	font-family: 'GothamBook';
}
.curater_pik {
	margin-bottom: 30px;
}
.curater_pik img {
	max-width: 200px;
	border: 2px solid #fff;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
#curater h3 i {
	font-family: 'GothamBook';
	font-style: normal;
	font-size: 16px;
	text-transform: none;
	font-weight: 900;
}
#curater .box p {
	color: #999;
}
#curater .introText {
	min-height: 220px;
}
#curater .moreText{
	display:none;
}


.pcoverage {float:left; width:18.4%; margin:0 2% 30px 0;}
.pcoverage:nth-of-type(5n+6) {margin-right:0;}
.pcoverage img {width:100%; outline:1px solid #ccc; outline-offset:-1px; padding:5px; margin-bottom:10px;}
.pcoverage p {line-height:20px;}
.pcoverage p strong {font-weight:600; font-size:15px; color:#000;}
.pcoverage p span {display:block; font-weight:400; font-size:13px; color:#666; font-family: 'GothamBook';}
.pcoverage .download {background: url(../images/icon-pdf.jpg) 6px 6px no-repeat; background-size: 15px; padding:6px 10px 6px 27px; line-height: 15px;
    border: 1px solid #ddd; font-size: 11px; font-weight: 400; font-family: 'GothamBook';}
.pcoverage .download:hover {background: url(../images/icon-pdf.jpg) 6px 6px no-repeat #eee; background-size:15px;}


.more_btn{
	display:block;
	cursor:pointer;
	vertical-align:middle;
	    font-size: 16px;
		    max-width: 115px;
}
.more_btn u{
	text-decoration:none;	
}
.more_btn i{
	font-size: 20px;
    vertical-align: middle;	
}
/* home page curators section end here */

/* home page designer section start here */
.designers {
	margin-bottom: 30px;
	min-height: 355px;
	padding: 0 0px;
}
#designers a {
	display: inline-block;
	width: 100%;
}
.designers img {
	width: 100%;
	margin-bottom: 10px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.designers p {
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	font-family: 'GothamBold';
	line-height: 15px;
}
.designers p span {
	display: block;
	font-size: 12px;
	font-weight: 400;
	text-transform: none;
	color: #333;
	font-family: 'GothamMedium';
	line-height: 15px;
	padding-top: 5px;
}
.contpopbg {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	display: none;
}
.contpop {
	padding: 0px;
	background: #f8f8f8;
	margin: -175px 0 0 -585px;
	text-align: left;
	position: fixed;
	left: 50%;
	top: 55%;
	width: 1170px;
	z-index: 999;
	display: none;
}
.contpop .pic {
	float: left;
	width: 30%;
	margin: 0 5% 0 0;
}
.contpop .pic img {
	width: 100%;
	float: left;
}
.contpop .details {
	float: left;
	width: 60%;
	padding-top: 20px;
}
.contpop .details p.name {
	font-size: 24px;
	font-weight: 400;
	font-family: 'GothamBold';
	color: #000;
	display: block;
	line-height: 26px;
	margin: 0 0 5px 0;
}
.contpop .details p.comp {
	font-size: 15px;
	font-weight: 400;
	color: #222;
	font-family: 'GothamMedium';
	display: block;
	margin-bottom: 15px;
}
.contpop .details p {
	font-size: 14px;
	font-weight: 400;
	color: #000;
	line-height: 21px;
	margin-bottom: 15px;
}
.contpop .close {
	padding: 20px;
	position: absolute;
	right: 0;
	top: 0;
	font-weight: 400;
	color: #222;
	font-size: 20px;
	cursor: pointer;
	opacity: 1;
	font-family: 'GothamBold';
}
.cv {
	position: absolute;
	background: #000;
	bottom: 0px;
	padding: 10px;
	color: #fff;
	font-size: 13px;
	line-height: 26px;
	width: 100%;
}
.youtube_btn {
	position: fixed;
	right: -10px;
	top: 50%;
	background: #000;
	padding: 10px 20px;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	margin-top: -35px;
}
.youtube_btn img {
	max-width: 50px;
}
.txtleft {
	text-align: left;
}
.cv {
	position: absolute;
	background: rgba(0,0,0,0.7);
	bottom: 0px;
	padding: 10px;
	color: #fff;
	font-size: 13px;
	line-height: 26px;
	left: 0;
}
.cv:hover {
	color: #ccc;
	font-size: 13px;
}
.cv img {
	display: inline-block !important;
	width: 25px !important;
	margin-right: 10px;
	filter: inherit !important;
	-webkit-filter: inherit !important;
}
.image {
	position: relative;
}
#designers .designers:hover img{
	-webkit-filter:inherit;
    filter: inherit;
}

/* home page designer section end here */

/* home page installations section start here */
#installations {
	background: #f0f1f2;
}
.concept_text {
	height: 340px;
	overflow-y: scroll;
	padding-right: 20px;
}
.concept_text::-webkit-scrollbar {
width:8px;
}
.concept_text::-webkit-scrollbar-track {
background:#f0f1f2;
border-left:0px solid #ccc;
border-radius:10px;
}
.concept_text::-webkit-scrollbar-thumb {
background:#ccc;
border-radius:10px;
}
.concept_text::-webkit-scrollbar-thumb:hover {
background:#ccc;
}
#installations .image img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
#installations .concept_text .big {
	font-size: 14px;
	line-height: 21px;
}
.owl-carousel .item {
	padding: 0 50px;
}
.owl-carousel .owl-nav button.owl-prev {
	background: url(../images/left-arrow.png) no-repeat;
	background-size: 100% auto;
}
.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span {
	margin-top: 22px;
	display: none;
}
#installations .item .intro h4 {
	margin-bottom: 0;
}
#installations .item .item_number {
	position: absolute;
	right: 0;
	top: 0;
	background: #000;
	color: #fff;
	height: 40px;
	width: 50px;
	text-align: center;
	display: inline-block;
	padding-top: 15px;
}
#installations .item .intro {
	margin-bottom: 20px;
}
#installations .item .intro .partner {
	font-size: 16px;
	display: block;
}
.carousel-control {
	height: 38px;
	width: 20px;
	top: 50%;
}
.carousel-control span {
	display: none !important;
}
.carousel-control.left {
	background: url(../images/left-arrow.png) no-repeat;
	background-size: 100% auto;
	left: -50px;
}
.carousel-control.right {
	background: url(../images/right-arrow.png) no-repeat;
	background-size: 100% auto;
	right: -50px;
}
/* home page installations section end here */

/* home page partners section start here */
.mobile_mp_logo {
	display: none;
}
.other_p {
	text-align: center;
}
.matrial_p {
	text-align: center;
	padding-bottom: 30px;
}
.matrial_p .sec_heading {
	text-align: left;
}
.other_p h3, .matrial_p h3 {
	text-transform: uppercase;
	font-size: 22px;
	margin: 30px 0;
}
.other_p h3 span, .matrial_p h3 span {
	border-bottom: 1px solid #aaa;
	display: block;
	padding: 0px;
	text-align: left;
	padding-bottom: 10px;
}
.matrial_p {
	text-align: left;
	padding-bottom: 0px;
}
#partners img {

	max-height: 100%;
}
#partners ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 30px;
	margin-bottom: 30px;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#partners ul li a span.partner_logo {
	display: block;
	height: 90px;
	line-height: 90px;
	position: relative;
}
#partners ul li a span.partner_logo img {
	max-height: 90px;
	position: absolute;
	left: 0;
	bottom: 0;
}
#partners ul li a span.partner_website {
	display: inline-block;
	margin-top: 10px;
}
#partners ul li a {
	width: 100%;
	color:#0645AD;
	position:relative;
}
#partners ul {
	margin: 0 -30px;
}
/*#partners ul li:hover a{
	bottom:15px;
}*/
/* partners logo */
.arttdinox_logo {
	width: 20%;
}
.mcm_logo {
	width: 18%;
}
.intersekt_logo {
	width: 17%;
}
.sarita_handa_logo {
	width: 33%;
}
.chintan_logo {
	width: 17%;
}
.cuir_inde_logo {
	width: 30%;
}
.craft_beton_logo {
	width: 39%;
}
.grandeur_logo {
	width: 39%;
}
.trezi_logo {
	width: 40%;
}
.white-eagle-logo {
	width: 30%;
}
.watcon-logo {
	width: 41%;
}

.absolut_logo {
	width: 42%;
}

/* home page partners section end here */

/* home page about STIR section start here */
.sec_heading .stir_logo {
	max-width: 72px;
	vertical-align: baseline;
}
.sec_heading .stir_web {
	color: #000;
	text-transform: none;
	font-size: 18px;
	font-family: 'GothamBook';
	display: inline-block;
	line-height: 20px;
}
/* home page about STIR section end here */

/* home page preview section start here */
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
	font-size: 50px;
	position: absolute;
	top: 50%;
	left: -30px;
	outline: none;
	height: 38px;
	width: 20px;
	margin-top: -19px;
}
.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: -30px;
	background: url(../images/right-arrow.png) no-repeat;
	background-size: 100% auto;
}

#preview {
	background: #eee;
}
#preview .imageBox {
	overflow: hidden;
	background: #000;
	text-align: center;
	height:240px;
	line-height:240px;
}
#preview .imageBox img {
	transition: transform .4s;
	display: inline-block;
}
#preview .imageBox:hover img {
	transform: scale(1.1);
}
#preview .imageBox a {
	height: 100%;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.html5-image {
	padding: 0 !important;
}
#html5-watermark {
	display: none !important;
}
#preview .owl-dots {
	display: none;
}
#preview .owl-carousel {
	margin-top: 40px;
}
#preview .imageBox .zoom_icon {
	right: -70px;
	transition: all .3s ease-in-out;
}
#preview .imageBox:hover .zoom_icon {
	right: 0;
}
/* home page preview section end here */

/* footer contact bar start here */
#contact {
	padding: 15px 0 5px 0;
	position: fixed;
	z-index: 99;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #fff;
	-webkit-box-shadow: 0 -2px 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 -2px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 0 -2px 5px 0 rgba(0,0,0,0.1);
	line-height: 16px;
	display: none;s
}
#contact a{
	color:#000;	
}
#contact h3 {
	font-size: 13px;
	color: #666;
	line-height: 16px;
	margin-bottom: 5px;
}
#contact h4 {
	font-size: 15px;
	line-height: normal;
	margin-bottom: 5px;
}
.rsvp p {
	font-size: 18px;
}
.rsvp p a {
	display: inline-block;
}
/* footer contact bar end here */

/* footer section start here */
#footer {
	background: #000;
	padding: 30px 0;
	color: #cbccd3;
	width: 100%;
	bottom: 0;
	left: 0;
	text-align: center;

}

.footer_copy {
	border-top: 1px solid #333;
	text-align: center;
	margin-top: 30px;
	padding-top: 30px;
}

ul.footer-social-icons li {
	display: inline-block;
	margin: 0 5px;
}
ul.footer-social-icons li a i {
	width: 38px;
	height: 38px;
	border: 1px solid #e5e5e5;
	color: #000;
	display: inline-block;
	border-radius: 50%;
	border-width: 2px;
	text-align: center;
	transition: .3s ease-out;
	line-height: 34px;
	background-color: #e5e5e5;
}
ul.footer-social-icons li a.facebook:hover {
	color: #3b5998;
}
ul.footer-social-icons li a.twitter:hover {
	color: #1da1f2;
}
ul.footer-social-icons li a.intsagram:hover {
	color: #ec563b;
}
ul.footer-social-icons li a.linkedin:hover {
	color: #1da1f2;
}
ul.footer-social-icons li a.pinterest:hover {
	color: #c51e26;
}
.social-icon i {
	font-size: 20px;
	margin-top: 8px;
}
/* footer section end here */

/* youtube popup window start here */
.vidpopbg {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
}
.youtubepopup {
	background: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	height: 563px;
	width: 1000px;
	padding: 0;
	margin: -281px 0 0 -500px;
	z-index: 999999;
	display: none;
}
.youtubepopup .popclose {
	position: fixed;
	right: 20px;
	top: 15px;
	width: 18px;
	height: 18px;
	background: url('../images/close.png') no-repeat 0 0;
	display: inline-block;
	z-index: 9999;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.youtubepopup .popclose:hover {
	right: 15px;
}
/* youtube popup window end here */

@media (max-width: 860px) {
.youtubepopup {
	top: 50px;
	left: 5%;
	height: auto;
	width: 90%;
	border: 0 solid #fff;
	margin: 0;
}
.youtubepopup iframe {
	height: 315px;
	float: left;
}
}
/* Firefox old*/
@-moz-keyframes blink {
 0% {
 opacity:1;
}
 50% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
 @-webkit-keyframes blink {
 0% {
 opacity:1;
}
 50% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
/* IE */
@-ms-keyframes blink {
 0% {
 opacity:1;
}
 50% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
/* Opera and prob css3 final iteration */
@keyframes blink {
 0% {
 opacity:1;
}
 50% {
 opacity:0;
}
 100% {
 opacity:1;
}
}
.blink-image {
	-moz-animation: blink normal 1s infinite ease-in-out; /* Firefox */
	-webkit-animation: blink normal 1s infinite ease-in-out; /* Webkit */
	-ms-animation: blink normal 1s infinite ease-in-out; /* IE */
	animation: blink normal 1s infinite ease-in-out; /* Opera and prob css3 final iteration */
}


/* inner page start here  */
.inner_container {
	margin-top: 93px;
	border-top: 1px solid #aaa;
}

.inner_container h3 {
	text-transform: none;
}

.intro {
	margin-bottom: 30px;
}
.inner_container .entry-title{
	margin-bottom:0;	
}
.intro img {
	margin-top: 10px;
	    max-width: 250px;
}
.zoom_icon {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #000;
	width: 0;
	height: 0;
	border-bottom: 70px solid #000;
	border-left: 70px solid transparent;
	font-size: 50px;
}
a.html5lightbox {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
a.html5lightbox i {
	position: absolute;
	top: 40px;
	right: 7px;
	font-size: 20px;
	color: #fff;
}
.html5-elem-data-box {
	display: none !important;
}

.installations_carousel .owl-nav{
	padding: 10px 0 0 0;
    text-align: center;
}
.installations_carousel .owl-carousel .owl-nav button.owl-prev, .installations_carousel .owl-carousel .owl-nav button.owl-next{
	position:static;	
	height: 40px;
    width: 40px;
	margin:0 2px;
}
.installations_carousel .owl-carousel .owl-nav button.owl-prev{
	background: #ddd url(../images/left-arrow.png) no-repeat 12px 8px;
    background-size: 35% auto;
}
.installations_carousel .owl-carousel .owl-nav button.owl-next{
	background: #ddd url(../images/right-arrow.png) no-repeat 12px 8px;
    background-size: 35% auto;
}	
.installations_carousel .owl-dots{
	display:none;
}
.installations_carousel .pic{
	height: 360px;
   
    overflow: hidden;

	background:#000;
	line-height:360px;
}
.installations_carousel .pic img{
	display:inline-block;	
}
.installations_carousel .pic a{
	height:100%;	
}
#installations_detail .g_btn{
	float:right;
	position: absolute;
    top: 0;
    right: 0;
}
.designer_detail .intro p{
	margin-bottom:0;
}
.material_partner_detail .intro h2{
	font-family: 'GothamBook';
	margin-top:30px;
	font-size: 22px;
    line-height: 20px;
}
.material_partner_detail .chintan_logo{
	max-width:170px;
}
.html5-prev{
    left: -50px !important;
}
.html5-next{
    right: -50px !important;
}
/* inner page end here */

